<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/layx480"
    android:layout_height="@dimen/layy320"
    android:orientation="vertical" >

    <ImageView
        android:id="@+id/activity_bg"
        android:layout_width="@dimen/layx480"
        android:layout_height="@dimen/layy320" 
        android:background="@drawable/lobby_beijing"/>

     <ImageView
        android:layout_width="@dimen/layx48"
        android:layout_height="@dimen/layy48"
        android:layout_marginLeft="@dimen/layx4"
        android:background="@drawable/icon_kuang"
        android:scaleType="fitXY" />
    <ImageView
        android:id="@+id/lobby_user_icon"
        android:layout_width="@dimen/layx40"
        android:layout_height="@dimen/layy40"
        android:layout_marginLeft="@dimen/layx8"
        android:layout_marginTop="@dimen/layy4"
        android:scaleType="fitXY" />
    
    <ImageView
        android:layout_width="@dimen/layx75"
        android:layout_height="@dimen/layy16"
        android:layout_marginLeft="@dimen/layx58"
        android:layout_marginTop="@dimen/layy24"
        android:background="@drawable/money_icon_bg"
        android:scaleType="fitXY" />
    <ImageView
        android:layout_width="@dimen/layx24"
        android:layout_height="@dimen/layy15"
        android:layout_marginLeft="@dimen/layx58"
        android:layout_marginTop="@dimen/layy24"
        android:background="@drawable/money_icon"
        android:scaleType="fitXY" />

    <ImageView
        android:layout_width="@dimen/layw16"
        android:layout_height="@dimen/layw16"
        android:layout_marginLeft="@dimen/layx40"
        android:layout_marginTop="@dimen/layy36"
        android:background="@drawable/logby_user_modify"
        android:scaleType="fitXY" />
    <TextView
        android:id="@+id/lobby_user_nick"
        android:layout_width="@dimen/layx90"
        android:layout_height="@dimen/layy16"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="@dimen/layx58"
        android:layout_marginTop="@dimen/layy6"
        android:gravity="left|center_vertical"
        android:singleLine="true"
        android:textColor="#ffffff"
        android:textSize="@dimen/layx10" />

    <TextView
        android:id="@+id/lobby_user_money"
        android:layout_width="@dimen/layx45"
        android:layout_height="@dimen/layy14"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="@dimen/layx83"
        android:layout_marginTop="@dimen/layy24"
        android:gravity="center_vertical|right"
        android:singleLine="true"
        android:textColor="#ffffff"
        android:textSize="@dimen/layx10" />

    <ImageView
        android:layout_width="@dimen/layx32"
        android:layout_height="@dimen/layy16"
        android:layout_marginLeft="@dimen/layx144"
        android:layout_marginTop="@dimen/layy24"
        android:background="@drawable/recharge_btn"
        android:onClick="onclick_direct_buy" />

    <RelativeLayout
        android:id="@+id/main_layout"
        android:layout_width="@dimen/layx480"
        android:layout_height="@dimen/layy206"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/layy75"
        android:background="#00000000" >

       <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:baselineAligned="false"
            android:orientation="horizontal" >

            <ImageButton
                android:id="@+id/enter_common"
                android:layout_width="@dimen/layx200"
                android:layout_height="@dimen/layy93"
                android:layout_marginLeft="@dimen/layx25"
                android:contentDescription="@string/app_name"
                android:onClick="enter_common"
                android:scaleType="fitXY"
                android:src="@drawable/lobby_mask_layer" />

            <ImageButton
                android:id="@+id/enter_super_laizi"
                android:layout_width="@dimen/layx200"
                android:layout_height="@dimen/layy93"
                android:layout_marginLeft="@dimen/layx255"
                android:contentDescription="@string/app_name"
                android:onClick="enter_super_laizi"
                android:scaleType="fitXY"
                android:src="@drawable/lobby_mask_layer" />

            <ImageButton
                android:id="@+id/enter_laizi"
                android:layout_width="@dimen/layx200"
                android:layout_height="@dimen/layy93"
                android:layout_marginLeft="@dimen/layx25"
                android:layout_marginTop="@dimen/layy95"
                android:contentDescription="@string/app_name"
                android:onClick="enter_laizi"
                android:scaleType="fitXY"
                android:src="@drawable/lobby_mask_layer" />

            <ImageButton
                android:id="@+id/lobby_match"
                android:layout_width="@dimen/layx200"
                android:layout_height="@dimen/layy93"
                android:layout_marginLeft="@dimen/layx255"
                android:layout_marginRight="@dimen/layx20"
                android:layout_marginTop="@dimen/layy95"
                android:contentDescription="@string/app_name"
                android:onClick="enter_match"
                android:scaleType="fitXY"
                android:src="@drawable/lobby_mask_layer" />
        </RelativeLayout>

        <TextView
            android:id="@+id/lobby_user_players"
            android:layout_width="@dimen/layx145"
            android:layout_height="@dimen/layy18"
            android:layout_alignParentLeft="true"
            android:layout_marginLeft="@dimen/layx20"
            android:layout_marginTop="@dimen/layy184"
            android:gravity="center_vertical|left"
            android:textColor="#ffffff"
            android:textSize="@dimen/layx12" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/conmom_layout"
        android:layout_width="@dimen/layx460"
        android:layout_height="@dimen/layy194"
        android:layout_centerHorizontal="true"
        android:layout_marginLeft="@dimen/layx10"
        android:layout_marginRight="@dimen/layx10"
        android:layout_marginTop="@dimen/layy77"
        android:background="@drawable/lobby_viewpager_bg"
        android:visibility="gone" >
	    <ListView
	        android:id="@+id/conmom_vPager"
	        android:layout_width="fill_parent"
	        android:layout_height="fill_parent"
	        android:background="#00000000"
	        android:cacheColorHint="#00000000"
	        android:clickable="false"
	        android:dividerHeight="@dimen/layy10"
	        android:divider="#00000000"
	        android:focusable="false"
	        android:listSelector="#00000000"
	         />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/laizi_layout"
        android:layout_width="@dimen/layx460"
        android:layout_height="@dimen/layy194"
        android:layout_centerHorizontal="true"
        android:layout_marginLeft="@dimen/layx10"
        android:layout_marginRight="@dimen/layx10"
        android:layout_marginTop="@dimen/layy77"
        android:background="@drawable/lobby_viewpager_bg"
        android:visibility="gone" >
		<ListView
	        android:id="@+id/laizi_vPager"
	        android:layout_width="fill_parent"
	        android:layout_height="fill_parent"
	        android:background="#00000000"
	        android:cacheColorHint="#00000000"
	        android:clickable="false"
	        android:dividerHeight="@dimen/layy10"
	        android:divider="#00000000"
	        android:focusable="false"
	        android:listSelector="#00000000"
	         />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/super_laizi_layout"
        android:layout_width="@dimen/layx460"
        android:layout_height="@dimen/layy194"
        android:layout_centerHorizontal="true"
        android:layout_marginLeft="@dimen/layx10"
        android:layout_marginRight="@dimen/layx10"
        android:layout_marginTop="@dimen/layy77"
        android:background="@drawable/lobby_viewpager_bg"
        android:visibility="gone" >
		<ListView
	        android:id="@+id/super_laizi_vPager"
	        android:layout_width="fill_parent"
	        android:layout_height="fill_parent"
	        android:background="#00000000"
	        android:cacheColorHint="#00000000"
	        android:clickable="false"
	        android:dividerHeight="@dimen/layy10"
	        android:divider="#00000000"
	        android:focusable="false"
	        android:listSelector="#00000000"
	         />
    </RelativeLayout>
     <RelativeLayout
        android:id="@+id/match_layout"
        android:layout_width="@dimen/layx460"
        android:layout_height="@dimen/layy194"
        android:layout_centerHorizontal="true"
        android:layout_marginLeft="@dimen/layx10"
        android:layout_marginRight="@dimen/layx10"
        android:layout_marginTop="@dimen/layy77"
        android:background="@drawable/lobby_viewpager_bg"
        android:visibility="gone" >
		<ListView
	        android:id="@+id/match_vPager"
	        android:layout_width="fill_parent"
	        android:layout_height="fill_parent"
	        android:background="#00000000"
	        android:cacheColorHint="#00000000"
	        android:clickable="false"
	        android:dividerHeight="@dimen/layy10"
	        android:divider="#00000000"
	        android:focusable="false"
	        android:listSelector="#00000000"
	         />
    </RelativeLayout>


    <ImageView
        android:id="@+id/lobby_exercise"
        android:layout_width="@dimen/layx41"
        android:layout_height="@dimen/layy29"
        android:layout_marginLeft="@dimen/layx85"
        android:layout_marginTop="@dimen/layy285"
        android:background="@drawable/lobby_activity_btn"
        android:onClick="lobbyActivity" />


    <ImageView
        android:layout_width="@dimen/layx42"
        android:layout_height="@dimen/layy32"
        android:layout_marginLeft="@dimen/layx140"
        android:layout_marginTop="@dimen/layy285"
        android:background="@drawable/lobby_task_btn"
        android:onClick="lobbyTask" />
    
    <ImageView
        android:id="@+id/task_num"
        android:layout_width="@dimen/layx12"
        android:layout_height="@dimen/layy12"
        android:layout_marginLeft="@dimen/layx170"
        android:layout_marginTop="@dimen/layy285"/>
    
    <ImageView
        android:layout_width="@dimen/layx41"
        android:layout_height="@dimen/layy33"
        android:layout_marginLeft="@dimen/layx298"
        android:layout_marginTop="@dimen/layy285"
        android:background="@drawable/lobby_gift_btn"
        android:onClick="lobbyGift" />
    <ImageView
        android:id="@+id/gift_num"
        android:layout_width="@dimen/layx12"
        android:layout_height="@dimen/layy12"
        android:layout_marginLeft="@dimen/layx328"
        android:layout_marginTop="@dimen/layy285" />

    <ImageView
        android:layout_width="@dimen/layx39"
        android:layout_height="@dimen/layy33"
        android:layout_marginLeft="@dimen/layx348"
        android:layout_marginTop="@dimen/layy285"
        android:background="@drawable/lobby_shop_btn"
        android:onClick="lobbyShop" />
     <ImageView
        android:layout_width="@dimen/layx73"
        android:layout_height="@dimen/layy53"
        android:layout_marginLeft="@dimen/layx395"
        android:layout_marginTop="@dimen/layy264" 
        android:background="@drawable/luck_enter"
        android:onClick="lobbyLuck"/>

    <ImageView
        android:id="@+id/lobbyRankList"
        android:layout_width="@dimen/layx43"
        android:layout_height="@dimen/layy33"
        android:layout_marginLeft="@dimen/layx25"
        android:layout_marginTop="@dimen/layy285"
        android:onClick="lobbyRankList" 
        android:background="@drawable/lobby_ranklist_btn"/>
    <ImageView
        android:layout_width="@dimen/layx1"
        android:layout_height="@dimen/layy22"
        android:layout_marginLeft="@dimen/layx186"
        android:layout_marginTop="@dimen/layy11"
        android:background="@drawable/lobby_diver" />

    <ImageView
        android:layout_width="@dimen/layx51"
        android:layout_height="@dimen/layy33"
        android:layout_marginLeft="@dimen/layx194"
        android:layout_marginTop="@dimen/layy6"
        android:background="@drawable/lobby_lottery" 
        android:onClick="showLottery"/>

    <TextView
        android:id="@+id/lobby_user_lottery"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/layy18"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="@dimen/layx225"
        android:layout_marginTop="@dimen/layy26"
        android:gravity="center"
        android:maxWidth="@dimen/layx60"
        android:minWidth="@dimen/layx30"
        android:singleLine="true"
        android:textColor="#ffffff"
        android:textSize="@dimen/layx10" 
        android:background="@drawable/text_bg"
        android:onClick="showLottery"/>

     <ImageView
        android:layout_width="@dimen/layx1"
        android:layout_height="@dimen/layy22"
        android:layout_marginLeft="@dimen/layx271"
        android:layout_marginTop="@dimen/layy11"
        android:background="@drawable/lobby_diver" />
         
    <ImageView
        android:layout_width="@dimen/layx56"
        android:layout_height="@dimen/layy36"
        android:layout_marginLeft="@dimen/layx279"
        android:layout_marginTop="@dimen/layy6"
        android:background="@drawable/lobby_exchange" 
        android:onClick="showExchange"/>
    <TextView
        android:id="@+id/lobby_user_exchange"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/layy18"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="@dimen/layx306"
        android:layout_marginTop="@dimen/layy26"
        android:gravity="center"
        android:maxWidth="@dimen/layx60"
        android:minWidth="@dimen/layx30"
        android:singleLine="true"
        android:textColor="#ffffff"
        android:textSize="@dimen/layx10" 
        android:background="@drawable/text_bg"
        android:onClick="showExchange"/>
    
    
    <ImageView
        android:layout_width="@dimen/layw402"
        android:layout_height="@dimen/layw21"
        android:layout_marginLeft="@dimen/layx40"
        android:layout_marginTop="@dimen/layy52"
        android:background="@drawable/horn_bg"
        android:scaleType="fitXY" />

    <ImageView
        android:layout_width="@dimen/layw36"
        android:layout_height="@dimen/layw25"
        android:layout_marginLeft="@dimen/layx45"
        android:layout_marginTop="@dimen/layy52"
        android:background="@drawable/horn"
        android:scaleType="fitXY" />
    <com.backfire.doudizhu.lobby.ScrollingTextView
        android:id="@+id/lobby_user_tips"
        android:layout_width="@dimen/layx300"
        android:layout_height="@dimen/layy14"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="@dimen/layx85"
        android:layout_marginTop="@dimen/layy56"
        android:gravity="left|center_vertical"
        android:textColor="#ffffff"
        android:textSize="@dimen/layx10" 
    	android:focusable="true"
    	android:focusableInTouchMode="true"/>
     
    <ImageView
       android:layout_width="@dimen/layx40"
        android:layout_height="@dimen/layy40"
        android:layout_marginLeft="@dimen/layx6"
        android:layout_marginTop="@dimen/layy44"
        android:background="@drawable/notice_btn"
        android:onClick="onclick_notice"
        android:scaleType="fitXY" />
    <ImageView
        android:layout_width="@dimen/layx36"
        android:layout_height="@dimen/layy36"
        android:layout_marginLeft="@dimen/layx436"
        android:layout_marginTop="@dimen/layy6"
        android:background="@drawable/lobby_setting_btn"
        android:onClick="lobbySeeting" />

    <ImageView
        android:layout_width="@dimen/layx36"
        android:layout_height="@dimen/layy36"
        android:layout_marginLeft="@dimen/layx388"
        android:layout_marginTop="@dimen/layy8"
        android:background="@drawable/lobby_help_btn"
        android:onClick="lobbyHelp" />

    <ImageView
        android:id="@+id/lobby_upgrade"
        android:layout_width="@dimen/layx64"
        android:layout_height="@dimen/layy40"
        android:layout_marginLeft="@dimen/layx416"
        android:layout_marginTop="@dimen/layy54"
        android:background="@drawable/upgrade_btn"
        android:onClick="lobbyUpgrade" />
    <ImageView
        android:layout_width="@dimen/layx64"
        android:layout_height="@dimen/layy57"
        android:layout_marginLeft="@dimen/layx210"
        android:layout_marginTop="@dimen/layy262"
        android:background="@drawable/quick_btn"
        android:onClick="lobby_quick_enter" />

</RelativeLayout>